import request from '@/utils/request';

export const queryManageCom = () => {
  return request({
    url: '/bls/cache/getManageCom',
    method: 'post'
  });
};

export const queryManageComByBranch = () => {
  return request({
    url: '/bls/cache/getManageComByBranch',
    method: 'post'
  });
};
